<!doctype html>
<html>
<head>
<meta charset="utf-8" />
<title>Лабиринт</title> 
 
<link href="css/maze.css" type="text/css" rel="stylesheet" />
<script src="js/maze.js" type="text/javascript"></script>
</head>
<body>
<div id="wrapInfo">
<p>Игра лабиринт на чистом javascript, html5, и canvas, без использования библиотек, и фреймворков.</p>
<h5>Управление стрелочками: вверх <span>↑</span>, вниз <span>↓</span>, влево <span>←</span>, вправо <span>→</span>. &nbsp; непрерывно: непрерывное движение, прерывание: только пока нажата стрелка.</h5>
</div>
<div class="wrapButton">
   <button>Выбор сложности лабиринта</button>
   <ul class="selectButton">
     <li>простой</li>
     <li>средний</li>
     <li>сложный</li>
   </ul>
   <button class="switch">непрерывно</button>
</div>
<canvas id="canvas"></canvas>

</body>
</html>